[Desktop Entry]
Version=1.0
Type=Application
Name=Photo and Image Kooker Application
GenericName=Image Editor
Comment=Create images and edit photographs
# Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
Keywords=PIKA;graphic;design;illustration;painting;
Exec=@PIKA_COMMAND@ %U
TryExec=pika-@PIKA_APP_VERSION@
Icon=pika
Terminal=false
Categories=Graphics;2DGraphics;RasterGraphics;GTK;
StartupNotify=true
MimeType=@MIME_TYPES@
StartupWMClass=pika-@PIKA_APP_VERSION@
